@charset "utf-8";
/*---------------------------------------------

TOPページCSS

------------------------------------------------*/


/*---------------------------------------------

TOPページ　ヘッダー

------------------------------------------------*/

#top_header{
width:100%;
height:340px;
overflow:hidden;
}

.top_header_top .inner {
	display:none;
	z-index:1000;
}
.top_header_bottom .menu ul {
	padding-left:20px;
}

#top_header .fixed .menu {
	width:auto;
}
#top_header .fixed .menu .menu_inner {
	width:100%;
}
.top_header_bottom {
position: absolute;
top:0;
left:auto;
width:100%;
z-index:1000;
}

.menu_top {
padding-right: 1.1%;
}
.menu_company,.menu_work_member,
.menu_special_  {
padding-right: 0;
}

.header_bottom .entry {
float: left;
width: auto;
padding-top: 14px;
padding-left: 3%;
}
.entry {
    right: 0;
}

.catchcopy{
position: absolute;
right: 5%;
bottom: 10%;
}


/*---------------------------------------------

TOPページ　コンテンツ

------------------------------------------------*/

#container {
    margin-top: 0;
	background-color: #e7e9e9;
}


#container{
border-top:none;
padding:0 0 2%;
}

#main {
    margin: 0 auto;
	padding:30px 0;
    max-width: 1160px;
	width:1160px;
	background:none;
}

.slide_wrap {
	background:#e7e9e9;
}

#panel_wrap {
	margin:0 auto;
}
#panel_wrap .item {
	float:left;
	margin:10px;
	width:212px;
	height:135px;
	overflow:hidden;
}
#panel_wrap .item img {
}
#panel_wrap .item.w2 {
	width:444px;
}
#panel_wrap .item.h2 {
	height:290px;
}
#panel_wrap .item .mg_b_20 {
	margin-bottom:20px;
}

#panel_wrap .item .overlay {
	position:relative;
}
#panel_wrap .item .overlay .main img {
    z-index: 20;
}
#panel_wrap .item .overlay .sub img {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 30;
}

.slide_int_wrap {
	position:relative;
	background:#eff0f2;
	height:290px;
	overflow:hidden;
}
.slide_int_wrap .ttl {
	position:absolute;
	left:20px;
	top:14px;
	width:33%;
	z-index:200;
}
.slide_int_wrap li {
	position:absolute;
	left:auto;
	bottom:0;
}


/* ++++++++++++++++++++++++〔 PCのスタイル 〕++++++++++++++++++++++++  */

@media all and (min-width: 640px) {

.monitor {
	width:46%;
}
/*#header{ display:none;}*/

#top_header {
    height: 340px;
	background:#e7e9e9;
	overflow:hidden;
}
.top_header_bottom.menu {
    max-width: 720px;
}
.top_header_bottom .inner {
	margin:0 auto;
	width:100%;
	max-width:1140px;
}

.top_header_bottom .inner {
	margin:0 auto;
	width:100%;
	max-width:1140px;
	position:relative;
	z-index: 2000;
}

.top_header_bottom.fixed {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #1a1a1a;
    left: 0;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
.top_header_bottom.fixed .inner {
    margin: 0 auto;
    max-width: 1140px;
    width: 100%;
}
.top_header_bottom.fixed .top_logo {
	display:none;
}
.top_header_bottom.fixed .top_logo2 {
    display: none;
}
.top_header_bottom.fixed .menu {
	position:relative;
}
.top_header_bottom .top_logo {
display:none;
}
.top_header_bottom .top_logo2{
display:block;
position:relative;
left: 0;
float:none;
}
.top_header_bottom .menu {
	width:100%;
    float: none;
    position: relative;
}
.top_header_bottom .menu_inner {
	position:relative;
}

.menu .entry {
    background: #002e59;
    border-radius: 6px;
    font-size: 14px;
    line-height: 2;
    position: absolute;
    right: 10px;
    top: 8px;
    z-index: 1000;
}
.entry #btn_entry {
    border-radius: 6px;
    cursor: pointer;
}
.menu .entry ul {
	display:none;
    z-index: 1000;
    padding: 1em 0 1em 0.8em;
	left:0;
	top:0;
}
.menu .entry ul li {
	font-size:14px;
	float:none;
}
.menu .menu_facebook {
	margin:14px 10px 0 0;
    left: 420px;
    position: absolute;
    top: -58px;
}
.menu .menu_twitter {
	margin:14px 20px 0 0;
    left: 460px;
    position: absolute;
    top: -58px;
}
.menu .entry {
	position:absolute;
	right:0;
}


.fixed .menu_top,
.fixed .menu_company,
.fixed .menu_work_member,
.fixed .menu_special_ {
padding-right: 1.1%;
}

.default {
	display:block;
}
.fixed .default {
	display:none;
}
.scroll {
	display:none;
}
.fixed .scroll {
	display:block;
}

.sp_top_image{
display:none;
}

.sns2{
display:none;
}

.monitor{
width: 29%;
display: inline-block;
margin:0 2% 0 10px;
padding:50px 0;
}

.catchcopy{
position: absolute;
right: 5%;
bottom: 60px;
z-index:200;
}
.slide_wrap {
    left: auto;
	top:0;
    overflow: hidden;
    position: absolute;
    width: 100%;
	height:auto;
	max-height: 340px;
	overflow:hidden;
    z-index: 1;
}
#slider {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	height:480px;
	width:100%;
	overflow:hidden;
}
#slider li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
#slider li:first-child {
	position: relative;
	display: block;
	float: left;
}
#slider li img {
	display: block;
	height:auto;
	float: left;
	width: 100%;
	border: 0;
}


}

@media all and (max-width: 1160px) {
#main {
	width:100%;
}
.slide_wrap {
    max-width: 1160px;
}
#panel_wrap {
	width:928px;
}
.btm_banners {
	margin:0 auto;
	width:928px;
}
.top_header_bottom .menu {
	width:720px;
}
.top_header_bottom .fixed .menu {
	width:auto;
}
.top_header_bottom .fixed .menu .menu_inner {
	width:100%;
}
}
@media all and (max-width: 928px) {
.slide_wrap {
	max-width:928px;
}
#panel_wrap {
	width:696px;
}
.monitor{
	width: 45%;
}
.btm_banners {
	width:696px;
}
.top_header_bottom .menu {
	width:640px;
}
}
@media all and (max-width: 928px) and (min-width: 696px)  {
#panel_wrap {
	position:relative;
	width:696px;
}
/* h290px margin10px*2 = h310px */
/* h212px margin10px*2 = w232px */
#panel_wrap {
	/*	
	height:2460px;
	*/
	height:2770px;
}
#panel_wrap .item.third_r1_3 {
	position:absolute;
	top:0;
	left:464px;
}
#panel_wrap .item.third_r2_2 {
	position:absolute;
	top:310px;
	left:232px;
}
#panel_wrap .item.third_r3_1 {
	position:absolute;
	top:620px;
	left:0;
}
#panel_wrap .item.third_r3_2 {
	position:absolute;
	top:620px;
	left:232px;
}
#panel_wrap .item.third_r4_1 {
	position:absolute;
	top:930px;
	left:0;
}
#panel_wrap .item.third_r4_2 {
	position:absolute;
	top:930px;
	left:232px;
}
#panel_wrap .item.third_r4_3 {
	position:absolute;
	top:930px;
	left:464px;
}
#panel_wrap .item.third_r5_1 {
	position:absolute;
	top:1240px;
	left:0;
}
#panel_wrap .item.third_r5_3 {
	position:absolute;
	top:1240px;
	left:464px;
}
#panel_wrap .item.third_r6_1 {
	position:absolute;
	top:1550px;
	left:0;
}
#panel_wrap .item.third_r6_2 {
	position:absolute;
	top:1550px;
	left:232px;
}
#panel_wrap .item.third_r6_3 {
	position:absolute;
	top:1550px;
	left:464px;
}
#panel_wrap .item.third_r7_1 {
	position:absolute;
	top:1860px;
	left:0;
}
#panel_wrap .item.third_r7_2 {
    left: 232px;
    position: absolute;
    top: 1860px;
}
#panel_wrap .item.third_r7_3 {
	position:absolute;
	top:1860px;
	left:464px;
}
#panel_wrap .item.third_r75_3 {
    position: absolute;
    left: 464px;
	top:2015px;
}
#panel_wrap .item.third_r8_1 {
	position:absolute;
	top:2170px;
	left:0;
}
#panel_wrap .item.third_r8_2 {
    left: 464px;
    position: absolute;
    top: 1860px;
}
#panel_wrap .item.third_r8_3 {
	position:absolute;
	top:2170px;
	left:464px
}
#panel_wrap .item.third_r8_4 {
	position:absolute;
	top:2480px;
	left:0px
}
}
@media all and (max-width: 696px) {
#main {
	width:100%;
}
#panel_wrap {
	width:464px;
}
.btm_banners {
	width:464px;
}
.top_header_bottom .menu {
	width:100%;
}

#panel_wrap .item.third_r1_3 {
	position:relative;
}
#panel_wrap .item.third_r2_2 {
	position:relative;
}
#panel_wrap .item.third_r3_1 {
	position:relative;
}
#panel_wrap .item.third_r3_2 {
	position:relative;
}
#panel_wrap .item.third_r4_1 {
	position:relative;
}
#panel_wrap .item.third_r4_2 {
	position:relative;
}
#panel_wrap .item.third_r4_3 {
	position:relative;
}
#panel_wrap .item.third_r5_1 {
	position:relative;
}
#panel_wrap .item.third_r5_3 {
	position:relative;
}
#panel_wrap .item.third_r6_1 {
	position:relative;
}
#panel_wrap .item.third_r6_2 {
	position:relative;
}
#panel_wrap .item.third_r6_3 {
	position:relative;
}
#panel_wrap .item.third_r7_1 {
	position:relative;
}
#panel_wrap .item.third_r7_2 {
	position:relative;
}
#panel_wrap .item.third_r7_3 {
	position:relative;
}
#panel_wrap .item.third_r8_1 {
	position:relative;
}
#panel_wrap .item.third_r8_2 {
	position:relative;
}
#panel_wrap .item.third_r8_3 {
	position:relative;
}
#panel_wrap .item.third_r8_4 {
	position:relative;
}
}



@media all and (min-width: 1160px) {
	
#top_header {
	height: 480px;
}
.top_header_bottom .top_logo {
	display:block;
	position:absolute;
	left:0;
	width:220px;
}
.top_header_bottom .top_logo2{
display:none;
}
.top_header_bottom .menu {
	position:absolute;
	right:0;
	width:720px;
}
.menu .menu_facebook {
    position: relative;
    left: auto;
    top: auto;
}
.menu .menu_twitter {
    position: relative;
    left: auto;
    top: auto;
}
#panel_wrap {
	width:1160px;
}
.slide_wrap {
	max-height: 480px;
}

}

/* ++++++++++++++++++++++++〔 スマホのスタイル 〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {
#top_header {
	height:auto;
}
.top_header_top {
    padding: 18px 0 0;
}
.top_header_top .inner {
	display:block;
	margin: 0 7.8%;
	padding-bottom:24px;
}
.top_header_top h1 {
    margin-right: 0;
    padding-top: 5px;
    width: 100%;
}
.top_header_top .sp_sns {
    float: right;
    width: 29%;
}
.top_header_top ul.sns {
    display: none;
}
.top_header_bottom {
	display:none;
}
.top_logo{
display:none;
}
.top_logo2{
display:none;
}

#panel_wrap {
	width:100%;
}
.btm_banners {
	width:100%;
}

.slide_wrap {
	position:relative;
	max-height:none;
}
#slider {
	max-height:none;
}
.catchcopy {
	display:none;
}
.top_header {
    margin: 0 7.8%;
    padding-bottom: 24px;
    overflow: hidden;
}
.header_bottom .imageHolder{
	display:none !important;
}


#slider_sp {
	max-width:100%;
}
.slide_wrap {
	min-width:none;
	height:auto;
	max-width:100%;
	overflow:hidden;
}
.slide_wrap li {
	max-width:100%;
}

#container {
    background-color: #e7e9e9;
}
#panel_wrap {
	margin-bottom:40px;
}
#panel_wrap .item {
	float:left;
	height:auto;
	width:46%;
	overflow:hidden;
}
#panel_wrap .item.w1 {
	margin:2%;
}
#panel_wrap .item img {
	width:100%;
}
#panel_wrap .item.w2 {
	margin:2%;
	width:96%;
}
#panel_wrap .item .mg_b_20 {
	margin-bottom:2%;
}
#panel_wrap .item.h2 {
	height:auto;
}

#footerin{
	width:100%;
	padding-top: 45px;
}

.foot_entry{
	width:100%;
	text-align:center;
}

.foot_contact {
border: 1px solid #fff;
width: 82%;
margin: 0 auto 40px auto;
padding: 30px 6px;
text-align:center;

}

.contact_for_entry {
display:block;
font-size: 20px;
margin-bottom:10px;
}

.tel {
display:block;
font-size: 27px;
margin-bottom:10px;
}

.mail{
font-size:18px;
}

.foot_menu {
font-size: 18px;
width: 90%;
margin: 0 auto;
}

.foot_menu li {
display:block;
border-bottom: 1px solid #fff;
border-right:none;
text-align:center;
height: auto;
padding-bottom:20px;
padding-top: 15px;
padding-right: 0;
margin:0;
}

.foot_menu li.copyright{
	font-size:12px;
	margin: 0;
}


}






